/*
// <weight>: Use a value from 400 to 700
// <uniquifier>: Use a unique and descriptive class name
    .caveat-<uniquifier> {
        font-family: "Caveat", cursive;
        font-optical-sizing: auto;
        font-weight: <weight>;
        font-style: normal;
    }
*/

/*
// <weight>: Use a value from 100 to 900
// <uniquifier>: Use a unique and descriptive class name
    .inter-<uniquifier> {
        font-family: "Inter", sans-serif;
        font-optical-sizing: auto;
        font-weight: <weight>;
        font-style: normal;
    }
*/



* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


body {
    background-color: rgb(255, 255, 255);
    font-family: "Inter", sans-serif;
}

/* Fonts */
h1 {
    font-family: "Caveat", cursive;
    font-size: 150px;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style:normal;
    line-height: normal;
    color: #FFF;
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.35);
}
h2 {
    font-family: "Caveat", cursive;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
}
h3 {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
h4 {
    font-family: "Caveat", cursive;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
}

/* Navigation Bar */
nav {
    background-color: rgba(83, 116, 3, 1);
    padding: 10px 100px;
    width: 100%;
    z-index:10;
    position: fixed;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}
nav a {
    color: white;
    font-family: "Caveat", cursive;
    font-size: 31.714px;
    font-weight: 400;
    text-decoration: none;
}
nav .links a {
    padding-right: 20px;
    text-align: left;
    font-family: "Inter", sans-serif;
    font-size: 20.549px;
    font-weight: 600;
}
nav a:hover {
    color: rgb(157, 173, 121);;
}

/* Hero Section */
header {
    background-image: url(../images/Header-background.png);
    background-size: cover;
    padding: 91px 165px;
    min-height: 634px;
}
header h4 {
    color: rgba(255, 168, 92, 1);
    font-size: 48px;
    text-shadow: 0 4px 4px #474747;
    padding-bottom: 55px;
}
header a {
    background-color: rgba(253, 121, 90, 1);
    padding: 19px 80px;
    border-radius: 15px;
    color: white;
    font-weight: 900;
    font-size: 20.549px;
    text-transform: uppercase;
    text-decoration: none;
}
header a:hover {
    background-color: rgb(255, 158, 136);
}

/* Sample Boxes Section */
#boxes {
    background-color: rgba(181, 159, 135, 0.2);
    text-align: center;
    padding: 45px;
}
#boxes h2 {
    color: rgba(255, 168, 92, 1);
    font-size: 64px;
}
#boxes p {
    font-size: 18px;
    font-weight: 400;
    text-align: left;
    padding: 15px 200px;
}
#boxes article {
    width: 244px;
    height: 485px;
    background-image: url(../images/OurBoxes-weeks_container.png);
    margin: 15px;
    text-align: center;
    padding: 25px;
    margin-top: 30px;
}
#boxes h3 {
    color: rgba(83, 116, 3, 1);
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.13);
    margin: 15px 0;
    font-size: 32px;
}
#boxes ul {
    list-style-type: none;
    font-size: 18px;
    line-height: 125%;
}
#boxes div {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}


/* Our Farmers Section */
#meetyourfarmer {
    background-image: url(../images/OurFarmers-background.png);
    padding: 91px 130px 92px 130px;
    background-size: cover;
    display: flex;
    flex-wrap: wrap;
}
#meetyourfarmer h2 {
    color: rgb(255, 255, 255);
    font-size: 64px;
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}
#meetyourfarmer p {
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
}
#meetyourfarmer img {
    margin-right: 25px;
}
.farmertext {
max-width: 650px
}

/* Produce Section */
#produce {
    background-image: url(../images/Produce-background.png);
    background-size: cover;
    text-align: center;
    padding: 90px 0;
}
#produce h2 {
    color: rgba(83, 116, 3, 1);
    font-size: 64px;
    padding-bottom: 40px;
}
#produce img {
    margin: 10px;
    max-width: 402px
}

/* 20 Weeks Section */
#twentyweeks {
    background-image: url(../images/20Weeks-background.png);
    background-size: cover;
    background-position: center;
    text-align: center;
    padding-top: 139px;
    padding-bottom: 111px;
    min-height: 511px;
    max-width: 1512px;
}
#twentyweeks h2 {
    color: #FFF;
    text-align: center;
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.53);
    font-family: Caveat;
    font-size: 64px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding-bottom: 50px;
}
#twentyweeks a {
    background-color: rgba(253, 121, 90, 1);
    border-radius: 15px;
    font-weight: 900;
    color: rgb(255, 255, 255);
    font-size: 20.549px;
    text-transform: uppercase;
    padding: 19px 32px 19px 32px;
    text-decoration:none;
}
#twentyweeks a:hover {
    background-color: rgb(255, 158, 136);
}

/* Footer */
footer {
    background-color: rgba(34, 34, 34, 1);
    padding: 15px 130px 15px 130px;
    color: white;
    font-size: 20.549;
    font-weight: 200;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap-reverse;
}
footer a {
    color: white;
    text-decoration: none;
}
footer a:hover {
    color: rgba(253, 121, 90, 1);
}
footer div {
    display: flex;
    flex-direction: row;
}
footer div a {
    color: white;
    font-size: 30px;
    padding-right: 5px;
    padding-top: 10px;
}
footer div a:hover {
       color: rgba(253, 121, 90, 1);
}